import CustomerModel from 'Frontend/generated/org/javacodegeeks/hilla/CustomerModel';
import { CustomerService } from 'Frontend/generated/endpoints';
import { AutoCrud } from '@vaadin/hilla-react-crud';

export default function AutoCrudView() {
    return <AutoCrud service={CustomerService} model={CustomerModel} className="h-full" />;
}
